<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
  <style> table {
      width:80%;
  }
  table, th, td {
      border: 1px solid grey;
      border-collapse: collapse;
     margin-left: 150px;
     font color="black";
  }
  th, td {
      padding: 15px;
      text-align: left;
  }
  table#t01 tr:nth-child(even) {
      background-color: #eee;
  }
  table#t01 tr:nth-child(odd) {
     background-color: #eee;
  }
  table#t01 th {
      color: white;
  }
  </style>
</head>

<body class="border-primary">
  <nav class="navbar navbar-expand-md bg-primary navbar-dark">
    <div class="container">
      <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-cloud"></i>
        <b> S I M U I</b>
      </a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbar2SupportedContent" style="">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse text-center justify-content-end" id="navbar2SupportedContent"> </div>
    </div>
  </nav>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="display-4">Daftar Event</h1>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  <br>
  <table id="t01">
    <tbody>
      <tr>
        <th class="table-primary text-muted" style="">Nama Event</th>
        <th class="table-primary text-muted">Tanggal</th>
        <th class="table-primary text-muted">Waktu</th>
        <th class="table-primary text-muted">Kapasitas</th>
        <th class="table-primary text-muted">Harga</th>
        <th class="table-primary text-muted">Lokasi</th>
        <th class="table-primary text-muted">Sifat Event</th>
        <th class="table-primary text-muted">Deskripsi</th>
      </tr>
      <tr>
        <td>COMPFEST</td>
        <td>6/6/2018</td>
        <td>14:38</td>
        <td>68</td>
        <td>673</td>
        <td>Maceió</td>
        <td>Umum</td>
        <td>n hac habitasse platea dictumst. Morbi vestibulum, velit id pretium iaculis.</td>
      </tr>
      <tr>
        <td>Tech Talk</td>
        <td>8/28/2018</td>
        <td>15:37</td>
        <td>909</td>
        <td>510</td>
        <td>Baiyang</td>
        <td>Privat</td>
        <td>SCurabitur convallis. Duis consequat dui nec nisi volutpat eleifend. Donec ut dolor.</td>
      </tr>
      <tr>
        <td>BETIS</td>
        <td>9/26/2018</td>
        <td>18:11</td>
        <td>876</td>
        <td>715</td>
        <td>Santo Tomas</td>
        <td>Umum</td>
        <td>Nunc rhoncus dui vel sem. Sed sagittis.</td>
      </tr>
      <tr>
        <td>Gelar Karya</td>
        <td>4/28/2018</td>
        <td>03:04</td>
        <td>46</td>
        <td>45</td>
        <td>Panagyurishte</td>
        <td>Privat</td>
        <td>Nulla tempus. Vivamus in felis eu sapien cursus vestibulum</td>
      </tr>
      <tr>
        <td>PMB</td>
        <td>5/11/2018</td>
        <td>01:14</td>
        <td>846</td>
        <td>91</td>
        <td>Wufu</td>
        <td>Umum</td>
        <td>In quis justo. Maecenas rhoncus aliquam lacus..</td>
      </tr>
      <tr>
        <td>Sistem</td>
        <td>Fakultas</td>
        <td>sistem@cs.ui.ac.id</td>
        <td>sistem.com</td>
        <td>02123234</td>
        <td>Pembelajaran</td>
        <td></td>
        <td>Sistem merupakan singkatan dari Sistem dan Teknologi Informasi.</td>
      </tr>
    </tbody>
  </table>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <i>
        </i>
      </div><i>
      </i>
    </div><i>
    </i>
  </div>
</body>

</html>